[@rxap/config](../wiki/globals) / i18nConfig

# Interface: i18nConfig

Defined in: [config.ts:34](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L34)

## Properties

### defaultLanguage?

> `optional` **defaultLanguage**: `string`

Defined in: [config.ts:36](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L36)

***

### languages?

> `optional` **languages**: [`LanguagesConfig`](../wiki/TypeAlias.LanguagesConfig)

Defined in: [config.ts:35](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L35)
